## kernel-image-2.4.16-i386 2.4.16-1

=== debian/changelog ===
kernel-image-2.4.16-i386 (2.4.16-1) unstable; urgency=low

  * New upstream release.

 -- Herbert Xu <herbert@debian.org>  Wed, 28 Nov 2001 07:44:56 +1100

kernel-image-2.4.15-i386 (2.4.15-1) unstable; urgency=low

  * New upstream release.

 -- Herbert Xu <herbert@debian.org>  Sat, 24 Nov 2001 18:51:38 +1100

kernel-image-2.4.14-i386 (2.4.14-1) unstable; urgency=low

  * New upstream release.
  * Reinstated k7 flavour.

 -- Herbert Xu <herbert@debian.org>  Fri,  9 Nov 2001 20:45:25 +1100

kernel-image-2.4.13-i386 (2.4.13-1) unstable; urgency=low

  * New upstream release.
  * Put nic-modules on a diet.
  * Added nic-modules-shared and nic-modules-extra.
  * Added plip-modules (closes: #116016).
  * Added support for capifs.
  * Increased versioned dependency on initrd-tools for new mkcramfs to work
    around tmpfs bug in 2.4.12.

 -- Herbert Xu <herbert@debian.org>  Sat, 27 Oct 2001 17:56:21 +1000

kernel-image-2.4.12-i386 (2.4.12-1) unstable; urgency=low

  * New upstream release.

 -- Herbert Xu <herbert@debian.org>  Sat, 13 Oct 2001 12:42:42 +1000

kernel-image-2.4.10-i386 (2.4.10-1) unstable; urgency=low

  * New upstream release.
  * Disabled ACORN_PARTITION_ADFS as it's too aggressive.
  * Disable ECN by default.  It's still compiled in though.
  * Added drivers to nic-modules per reqeust from Raphael Hertzog.

 -- Herbert Xu <herbert@debian.org>  Sat, 29 Sep 2001 17:46:10 +1000

kernel-image-2.4.9-i386 (2.4.9-1) unstable; urgency=low

  * New upstream release.

 -- Herbert Xu <herbert@debian.org>  Sat, 18 Aug 2001 22:16:41 +1000

kernel-image-2.4.8-i386 (2.4.8-1) unstable; urgency=low

  * New upstream release.
  * Added ide/cdrom/scsi udeb packages.

 -- Herbert Xu <herbert@debian.org>  Sun, 12 Aug 2001 09:36:26 +1000

kernel-image-2.4.7-i386 (2.4.7-1) unstable; urgency=low

  * New upstream release.
  * Recommend the k6 flavour for Duron/Athlon systems (closes: #103656).

 -- Herbert Xu <herbert@debian.org>  Sat, 21 Jul 2001 22:26:43 +1000

kernel-image-2.4.6-i386 (2.4.6-1) unstable; urgency=low

  * New upstream release.
  * Enabled USB_STORAGE_FREECOM (closes: #100674).

 -- Herbert Xu <herbert@debian.org>  Thu,  5 Jul 2001 20:04:24 +1000

kernel-image-2.4.5-i386 (2.4.5-1) unstable; urgency=low

  * New upstream release.
  * Built against new kernel-packages (closes: #93957, #98083).
  * Removed k7 flavour until it works consistently.
  * Integrated the di image (closes: #96220).

 -- Herbert Xu <herbert@debian.org>  Sun, 27 May 2001 14:24:39 +1000

kernel-image-2.4.4-i386 (2.4.4-1) unstable; urgency=low

  * New upstream release.
  * Removed pentium4 for cost/benefit reasons.  Either compile your own or
    use 686.

 -- Herbert Xu <herbert@debian.org>  Sun, 29 Apr 2001 10:53:41 +1000

kernel-image-2.4.3-i386 (2.4.3-2) unstable; urgency=low

  * Removed unnecessary pentiumiii/pentiumiii-smp flavours.
  * Built against kernel-source 2.4.3-4.
  * Built against modified kernel-package which generates correct lilo.conf for
    initrd.

 -- Herbert Xu <herbert@debian.org>  Sun, 22 Apr 2001 11:43:45 +1000

kernel-image-2.4.3-i386 (2.4.3-1) unstable; urgency=low

  * New upstream release.
  * Added versioned dependency on modutils for kernel-image packages
    (closes: #90906).
  * Built with modified kernel-package (closes: #91320, #91326).
  * Disabled CONFIG_VIDEO_ZORAN since it doesn't build with 2.4.3.
  * Exported proc_get_inode (ac patches, closes: #91325).

 -- Herbert Xu <herbert@debian.org>  Mon, 16 Apr 2001 08:39:36 +1000

kernel-image-2.4.2-i386 (2.4.2-1) unstable; urgency=low

  * New upstream release (closes: #83689).
  * Started using initrd (closes: #54292, #65559, #81474).
  * Added build-time dependency on modutils.

 -- Herbert Xu <herbert@debian.org>  Sun, 11 Mar 2001 15:12:53 +1100

kernel-image-2.4.0-test11-i386 (2.4.0-test11-1) unstable; urgency=low

  * New upstream release.
  * Only kernel-headers for now.

 -- Herbert Xu <herbert@debian.org>  Sun, 10 Dec 2000 08:22:07 +1100

kernel-image-2.2.18pre21-i386 (2.2.18pre21-1) stable unstable; urgency=low

  * New upstream release.
  * Build QLOGIC_FC as a module since we're over 1M again.

 -- Herbert Xu <herbert@debian.org>  Sat, 18 Nov 2000 14:50:54 +1100

kernel-image-2.2.17-i386 (1:2.2.17-1) stable unstable; urgency=low

  * New upstream release.

 -- Herbert Xu <herbert@debian.org>  Sat,  9 Sep 2000 12:25:28 +1100

kernel-image-2.2.17-i386 (2.2.17pre6-1) frozen unstable; urgency=low

  * New upstream release.

 -- Herbert Xu <herbert@debian.org>  Sun, 25 Jun 2000 09:17:30 +1000

kernel-image-2.2.16-i386 (2.2.16-1) frozen unstable; urgency=low

  * New upstream release (2.2.16).
  * DAC960 is now built as a module since 2.2.16 puts us over 1M again.

 -- Herbert Xu <herbert@debian.org>  Sun, 18 Jun 2000 15:50:07 +1000

kernel-image-2.2.15-i386 (1:2.2.15-2) frozen unstable; urgency=low

  * Rebuilt with kernel-source 2.2.15-3.

 -- Herbert Xu <herbert@debian.org>  Thu,  1 Jun 2000 10:13:30 +1000

kernel-image-2.2.15-i386 (1:2.2.15-1) frozen unstable; urgency=low

  * New upstream release (2.2.15-2).

 -- Herbert Xu <herbert@debian.org>  Sat, 13 May 2000 10:00:51 +1000

kernel-image-2.2.15-i386 (2.2.15pre20-1) frozen unstable; urgency=low

  * New upstream release.
  * The kernel version now includes the flavour.

 -- Herbert Xu <herbert@debian.org>  Tue, 25 Apr 2000 15:27:44 +1000

kernel-image-2.2.15-i386 (2.2.15pre19-1) frozen unstable; urgency=low

  * New upstream release.
  * Swapped AM53C974 and DC390T since the former seems to work better
    (closes: #56634).

 -- Herbert Xu <herbert@debian.org>  Fri, 21 Apr 2000 13:36:02 +1000

kernel-image-2.2.14-i386 (2.2.14-4) frozen unstable; urgency=low

  * Enabled CONFIG_NCPFS_NFS_NS and CONFIG_NCPFS_OS2_NS (closes: #61704).
  * Enabled IDESCSI.
  * kernel-image-*-ide is now built as a flavour.

 -- Herbert Xu <herbert@debian.org>  Sun, 16 Apr 2000 13:05:53 +1000

kernel-image-2.2.14-i386 (2.2.14-3) frozen unstable; urgency=low


