=== debian/control ===
Source: kernel-image-2.4.16-i386
Section: devel
Priority: optional
Maintainer:  Herbert Xu <herbert@debian.org>
Standards-Version: 3.5.6
Build-Depends: debhelper, modutils, kernel-source-2.4.16, kernel-package (>= 7.37)

Package: kernel-headers-2.4.16
Architecture: i386
Section: devel
Priority: optional
Depends: fileutils (>= 4.0)
Provides: kernel-headers, kernel-headers-2.4
Description: Header files related to Linux kernel version 2.4.16
 This package provides kernel header files for version 2.4.16, for sites 
 that want the latest kernel headers. Please read
 /usr/share/doc/kernel-headers-2.4.16/debian.README.gz for details

Package: kernel-headers-2.4.16-586tsc
Architecture: i386
Section: devel
Priority: optional
Depends: fileutils (>= 4.0)
Provides: kernel-headers, kernel-headers-2.4
Description: Headers for Linux kernel version 2.4.16 on Pentium-Classic
 This package provides kernel header files for version 2.4.16 on
 Pentium-Classic, for sites that want the latest kernel headers. Please read
 /usr/share/doc/kernel-headers-2.4.16-586tsc/debian.README.gz for details

Package: kernel-image-2.4.16-586tsc
Architecture: i386
Section: base
Priority: optional
Provides: kernel-image,  kernel-image-2.4
Depends: initrd-tools (>= 0.1.13), fileutils (>= 4.0), modutils (>= 2.3.12)
Suggests: lilo (>= 19.1),  fdutils, kernel-doc-2.4.16
Description: Linux kernel image for version 2.4.16 on Pentium-Classic.
 This package contains the Linux kernel image for version 2.4.16 on
 Pentium-Clasic, the corresponding System.map file, and the modules built by
 the packager.  It also contains scripts that try to ensure that the
 system is not left in a unbootable state after an update.
 .
 If you wish to update a bootdisk, or to use a bootloader to make
 installing and using the image easier, we suggest you install the latest
 fdutils (for formatting a floppy to be used as boot disk), and LILO, for a
 powerful bootloader. Of course, both these are optional. 
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.

Package: kernel-headers-2.4.16-586
Architecture: i386
Section: devel
Priority: optional
Depends: fileutils (>= 4.0)
Provides: kernel-headers, kernel-headers-2.4
Description: Headers for Linux kernel version 2.4.16 on 586/K5/5x86/6x86/6x86MX
 This package provides kernel header files for version 2.4.16 on
 586/K5/5x86/6x86/6x86MX, for sites that want the latest kernel headers.
 Please read /usr/share/doc/kernel-headers-2.4.16-586/debian.README.gz for
 details

Package: kernel-image-2.4.16-586
Architecture: i386
Section: base
Priority: optional
Provides: kernel-image,  kernel-image-2.4
Depends: initrd-tools (>= 0.1.13), fileutils (>= 4.0), modutils (>= 2.3.12)
Suggests: lilo (>= 19.1),  fdutils, kernel-doc-2.4.16
Description: Linux kernel image for version 2.4.16 on 586/K5/5x86/6x86/6x86MX.
 This package contains the Linux kernel image for version 2.4.16 on
 586/K5/5x86/6x86/6x86MX, the corresponding System.map file, and the modules
 built by the packager.  It also contains scripts that try to ensure that the
 system is not left in a unbootable state after an update.
 .
 If you wish to update a bootdisk, or to use a bootloader to make
 installing and using the image easier, we suggest you install the latest
 fdutils (for formatting a floppy to be used as boot disk), and LILO, for a
 powerful bootloader. Of course, both these are optional. 
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.

Package: kernel-headers-2.4.16-386
Architecture: i386
Section: devel
Priority: optional
Depends: fileutils (>= 4.0)
Provides: kernel-headers, kernel-headers-2.4
Description: Headers for Linux kernel version 2.4.16 on 386
 This package provides kernel header files for version 2.4.16 on 386, for sites
 that want the latest kernel headers.  Please read
 /usr/share/doc/kernel-headers-2.4.16-386/debian.README.gz for details

Package: kernel-image-2.4.16-386
Architecture: i386
Section: base
Priority: optional
Provides: kernel-image,  kernel-image-2.4
Depends: initrd-tools (>= 0.1.13), fileutils (>= 4.0), modutils (>= 2.3.12)
Suggests: lilo (>= 19.1),  fdutils, kernel-doc-2.4.16
Description: Linux kernel image for version 2.4.16 on 386.
 This package contains the Linux kernel image for version 2.4.16 on 386, the
 corresponding System.map file, and the modules built by the packager.  It also
 contains scripts that try to ensure that the system is not left in a
 unbootable state after an update.
 .
 If you wish to update a bootdisk, or to use a bootloader to make
 installing and using the image easier, we suggest you install the latest
 fdutils (for formatting a floppy to be used as boot disk), and LILO, for a
 powerful bootloader. Of course, both these are optional. 
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.

Package: kernel-headers-2.4.16-686
Architecture: i386
Section: devel
Priority: optional
Depends: fileutils (>= 4.0)
Provides: kernel-headers, kernel-headers-2.4
Description: Headers for Linux kernel version 2.4.16 on PPro/Celeron/PII/PIII
 This package provides kernel header files for version 2.4.16 on
 Pentium Pro/Celeron/Pentium II/Pentium III, for sites that want the latest
 kernel headers.  Please read
 /usr/share/doc/kernel-headers-2.4.16-686/debian.README.gz for details

Package: kernel-image-2.4.16-686
Architecture: i386
Section: base
Priority: optional
Provides: kernel-image,  kernel-image-2.4
Depends: initrd-tools (>= 0.1.13), fileutils (>= 4.0), modutils (>= 2.3.12)
Suggests: lilo (>= 19.1),  fdutils, kernel-doc-2.4.16
Description: Linux kernel image for version 2.4.16 on PPro/Celeron/PII/PIII.
 This package contains the Linux kernel image for version 2.4.16 on
 Pentium Pro/Celeron/Pentium II/Pentium III, the corresponding System.map file,
 and the modules built by the packager.  It also contains scripts that try to
 ensure that the system is not left in a unbootable state after an update.
 .
 If you wish to update a bootdisk, or to use a bootloader to make
 installing and using the image easier, we suggest you install the latest
 fdutils (for formatting a floppy to be used as boot disk), and LILO, for a
 powerful bootloader. Of course, both these are optional. 
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.

Package: kernel-headers-2.4.16-686-smp
Architecture: i386
Section: devel
Priority: optional
Depends: fileutils (>= 4.0)
Provides: kernel-headers, kernel-headers-2.4
Description: Linux kernel headers 2.4.16 on PPro/Celeron/PII/PIII SMP
 This package provides kernel header files for version 2.4.16 on
 Pentium Pro/Celeron/Pentium II/Pentium III with SMP support, for sites that
 want the latest kernel headers.  Please read
 /usr/share/doc/kernel-headers-2.4.16-686-smp/debian.README.gz for details

Package: kernel-image-2.4.16-686-smp
Architecture: i386
Section: base
Priority: optional
Provides: kernel-image,  kernel-image-2.4
Depends: initrd-tools (>= 0.1.13), fileutils (>= 4.0), modutils (>= 2.3.12)
Suggests: lilo (>= 19.1),  fdutils, kernel-doc-2.4.16
Description: Linux kernel image 2.4.16 on PPro/Celeron/PII/PIII SMP.
 This package contains the Linux kernel image for version 2.4.16 on
 Pentium Pro/Celeron/Pentium II/Pentium III with SMP support, the corresponding
 System.map file, and the modules built by the packager.  It also contains
 scripts that try to ensure that the system is not left in a unbootable state
 after an update.
 .
 If you wish to update a bootdisk, or to use a bootloader to make
 installing and using the image easier, we suggest you install the latest
 fdutils (for formatting a floppy to be used as boot disk), and LILO, for a
 powerful bootloader. Of course, both these are optional. 
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.

Package: kernel-headers-2.4.16-k6
Architecture: i386
Section: devel
Priority: optional
Depends: fileutils (>= 4.0)
Provides: kernel-headers, kernel-headers-2.4
Description: Headers for Linux kernel version 2.4.16 on AMD K6/K6-II/K6-III
 This package provides kernel header files for version 2.4.16 on
 AMD K6/K6-II/K6-III, for sites that want the latest kernel headers.  Please
 read /usr/share/doc/kernel-headers-2.4.16-k6/debian.README.gz for details

Package: kernel-image-2.4.16-k6
Architecture: i386
Section: base
Priority: optional
Provides: kernel-image,  kernel-image-2.4
Depends: initrd-tools (>= 0.1.13), fileutils (>= 4.0), modutils (>= 2.3.12)
Suggests: lilo (>= 19.1),  fdutils, kernel-doc-2.4.16
Description: Linux kernel image for version 2.4.16 on AMD K6/K6-II/K6-III
 This package contains the Linux kernel image for version 2.4.16 on
 AMD K6/K6-II/K6-III, the corresponding System.map file, and the modules built
 by the packager.  It also contains scripts that try to ensure that the system
 is not left in a unbootable state after an update.
 .
 If you wish to update a bootdisk, or to use a bootloader to make
 installing and using the image easier, we suggest you install the latest
 fdutils (for formatting a floppy to be used as boot disk), and LILO, for a
 powerful bootloader. Of course, both these are optional. 
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.

Package: kernel-headers-2.4.16-k7
Architecture: i386
Section: devel
Priority: optional
Depends: fileutils (>= 4.0)
Provides: kernel-headers, kernel-headers-2.4
Description: Headers for Linux kernel version 2.4.16 on AMD K7
 This package provides kernel header files for version 2.4.16 on
 AMD Duron/Athlon, for sites that want the latest kernel headers.  Please read
 /usr/share/doc/kernel-headers-2.4.16-k6/debian.README.gz for details

Package: kernel-image-2.4.16-k7
Architecture: i386
Section: base
Priority: optional
Provides: kernel-image,  kernel-image-2.4
Depends: initrd-tools (>= 0.1.13), fileutils (>= 4.0), modutils (>= 2.3.12)
Suggests: lilo (>= 19.1),  fdutils, kernel-doc-2.4.16
Description: Linux kernel image for version 2.4.16 on AMD K7
 This package contains the Linux kernel image for version 2.4.16 on
 AMD Duron/Athlon, the corresponding System.map file, and the modules built by
 the packager.  It also contains scripts that try to ensure that the system is
 not left in a unbootable state after an update.
 .
 If you wish to update a bootdisk, or to use a bootloader to make
 installing and using the image easier, we suggest you install the latest
 fdutils (for formatting a floppy to be used as boot disk), and LILO, for a
 powerful bootloader. Of course, both these are optional. 
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.

Package: kernel-image-2.4.16-386-udeb
Architecture: i386
Section: debian-installer
Priority: extra
Description: Linux kernel binary image for the Debian installer
 This package contains the Linux kernel image version 2.4.16-386,
 for the experimental Debian installer project. It does _not_ provide
 a usable kernel for your full Debian system.

Package: nic-modules-2.4.16-386-udeb
Depends: kernel-image-2.4.16-386-udeb, isa-pnp-modules-2.4.16-386-udeb, nic-modules-shared-2.4.16-386-udeb
Architecture: i386
Section: debian-installer
Priority: extra
Description: Common NIC drivers
 This package contains common NIC drivers for the linux kernel.
